### Property

# Handy ExpanderRow:enable-expansion

since: 1.0

#### Declaration

    property enable-expansion: gboolean [ read, write ]

#### Description [src]

Whether expansion is enabled.

Type:`gboolean`

Available since: 1.0

Default value | TRUE
Getter method | `hdy_expander_row_get_enable_expansion()`
Setter method | `hdy_expander_row_set_enable_expansion()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no